Subject: egcs-1.1 binary release timeframe
From: [email-masked] (Mumit Khan)

2 Sep 1998 05:11:53 -0700
Message-ID: <[email-masked]>
To: [email-masked]

Now that egcs-1.1 is out, I expect to get a binary release for cygwin32
and mingw32 out within a few days. The time to the binary release mostly
depends on how long the testsuite takes to run and then do the packaging.

This is what you can expect:
  
  - egcs-1.1 binary release (stock egcs-1.1 + local patches) 
  - binutils-980830 

for mingw32,
  
  - updated mingw headers. Nothing major, mostly bug fixes
  - updated windows32api headers. Mostly from net contributions posted to
    the gnu-win32 list.

If the testing goes well, expect the binary release this weekend. If it
doesn't go well, or I get really busy with reality, then who knows ...

Mumit

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".